<html><head></head><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div id="yui_3_16_0_ym19_1_1467915197414_3259"><span>Hello,</span></div><div id="yui_3_16_0_ym19_1_1467915197414_3259"><span><br></span></div><div id="yui_3_16_0_ym19_1_1467915197414_3259" dir="ltr"><span id="yui_3_16_0_ym19_1_1467915197414_4830">I installed Snort package on the pfSense version 2.3.1 Update 5 (the latest) and having problem downloading Snort VRT rules. The Oinkcode is already there but when manually trying to force update the rules it is failing. I have regenerated the Oinkcode and it failed with that one too. I really appreciate if you help me troubleshoot this.</span></div><div id="yui_3_16_0_ym19_1_1467915197414_3259" dir="ltr"><span><br></span></div><div id="yui_3_16_0_ym19_1_1467915197414_3259" dir="ltr">Regards,</div><div id="yui_3_16_0_ym19_1_1467915197414_3259" dir="ltr">Y</div></div></body></html>